package com.jasamedika.medifirst2000.dto;

import java.math.BigDecimal;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class PayRollReportUangMakanDto {
	private String statusPegawaiHeader;
	private String bulanHeader;
	private String aktifitasBulanHeader;
	private List<Map<String,Object>> listPegawai=new ArrayList<Map<String,Object>>();
	private BigDecimal totalTarifUangMakanPerHari;
	private BigDecimal totalJumlahKotor;
	private BigDecimal totalJumlahBersin;
	private String terbilang;
	private String namaDirekturMedikKeperawatan;
	private String nipDirekturMedikKeperawatan;
	private String namaDirekturKeuangan;
	private String nipDirekturKeuangan;
	private String namaKepalaBagianSdm;
	private String nipKepalaBagianSdm;
	
	public String getStatusPegawaiHeader() {
		return statusPegawaiHeader;
	}
	public void setStatusPegawaiHeader(String statusPegawaiHeader) {
		this.statusPegawaiHeader = statusPegawaiHeader;
	}
	public String getBulanHeader() {
		return bulanHeader;
	}
	public void setBulanHeader(String bulanHeader) {
		this.bulanHeader = bulanHeader;
	}
	public String getAktifitasBulanHeader() {
		return aktifitasBulanHeader;
	}
	public void setAktifitasBulanHeader(String aktifitasBulanHeader) {
		this.aktifitasBulanHeader = aktifitasBulanHeader;
	}
	public List<Map<String, Object>> getListPegawai() {
		return listPegawai;
	}
	public void setListPegawai(List<Map<String, Object>> listPegawai) {
		this.listPegawai = listPegawai;
	}
	public BigDecimal getTotalTarifUangMakanPerHari() {
		return totalTarifUangMakanPerHari;
	}
	public void setTotalTarifUangMakanPerHari(BigDecimal totalTarifUangMakanPerHari) {
		this.totalTarifUangMakanPerHari = totalTarifUangMakanPerHari;
	}
	public BigDecimal getTotalJumlahKotor() {
		return totalJumlahKotor;
	}
	public void setTotalJumlahKotor(BigDecimal totalJumlahKotor) {
		this.totalJumlahKotor = totalJumlahKotor;
	}
	public String getTerbilang() {
		return terbilang;
	}
	public void setTerbilang(String terbilang) {
		this.terbilang = terbilang;
	}
	public String getNamaDirekturMedikKeperawatan() {
		return namaDirekturMedikKeperawatan;
	}
	public void setNamaDirekturMedikKeperawatan(String namaDirekturMedikKeperawatan) {
		this.namaDirekturMedikKeperawatan = namaDirekturMedikKeperawatan;
	}
	public String getNipDirekturMedikKeperawatan() {
		return nipDirekturMedikKeperawatan;
	}
	public void setNipDirekturMedikKeperawatan(String nipDirekturMedikKeperawatan) {
		this.nipDirekturMedikKeperawatan = nipDirekturMedikKeperawatan;
	}
	public String getNamaDirekturKeuangan() {
		return namaDirekturKeuangan;
	}
	public void setNamaDirekturKeuangan(String namaDirekturKeuangan) {
		this.namaDirekturKeuangan = namaDirekturKeuangan;
	}
	public String getNipDirekturKeuangan() {
		return nipDirekturKeuangan;
	}
	public void setNipDirekturKeuangan(String nipDirekturKeuangan) {
		this.nipDirekturKeuangan = nipDirekturKeuangan;
	}
	public String getNamaKepalaBagianSdm() {
		return namaKepalaBagianSdm;
	}
	public void setNamaKepalaBagianSdm(String namaKepalaBagianSdm) {
		this.namaKepalaBagianSdm = namaKepalaBagianSdm;
	}
	public String getNipKepalaBagianSdm() {
		return nipKepalaBagianSdm;
	}
	public void setNipKepalaBagianSdm(String nipKepalaBagianSdm) {
		this.nipKepalaBagianSdm = nipKepalaBagianSdm;
	}

}
